Subject: Return of Order Order # 113-8224466-6637848 purchased on AMAZON
From: Deidra Chapman <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 17 Mar 2025 16:42:55 +0000

Dear Customer Service,
I would like to request a return for the following item from my recent order:

  *   Item: Madison Park Quilt Set – Cottage Coastal Design, 6-Piece Set
  *   Size: King/Cal King (104"x94")
  *   Color: Blue/White
  *   Condition: New (Packaging Opened for Inspection Only)
  *   Order Date: March 15, 2025
  *
Sold by: Amazon.com Services, Inc

I purchased this quilt as a replacement for our current one, and while the coastal stripe design met my expectations, the overall quality did not. A quilt is traditionally defined by its layered and stitched construction, whereas this item is more accurately described as a thin blanket with stitching designed to resemble a quilted look.
The item was never removed from its packaging, but I opened it to feel the material. Upon inspection, I found it to be extremely thin, even when folded. I have attached photos for reference.

Please provide the necessary return instructions at your earliest convenience.

Thank you for your assistance.
Best regards,
Deidra L. Chapman

Sincerely,
Deidra Lusk-Chapman